<div class="container-fluid">
  <div class="row">
    <div class="col-12 mt-5">
      <h1 class="d-flex justify-content-center mb-5">Création Groupe</h1>

      <form (ngSubmit)="register()" class="form">
        
        <label for="name">Identifiant Du Groupe</label>
        <input type="text" name="login" id="login" [(ngModel)]="group.login" />

        <label for="label">Jour et date du groupe</label>
        <input type="text" name="label" id="label" [(ngModel)]="group.label" />

        <button type="submit" class="btn border border-dark p-3 mt-4 mb-2">
          Créer
        </button>

        {{ message }}
      </form>
    </div>
  </div>
</div>